.headResponsive{
	display:none;
	width:100%;
	padding-bottom: 5px;
	overflow:hidden !important;
}

.headResponsive .bloc{
	clear: both;
	text-align: center;
	font-size: 11px;
	color:#000;
	font-weight: 700;
}
.headResponsive .metier{
	text-align:right;
	font-size:14px;
	font-weight:800;
	float:right;
	line-height:14px;
	padding:17px 5px 0 1px;
	width: 130px;
	height: 44px;
	background:url('img/responsive/sep-header.png') #FFF no-repeat top left;
}
.headResponsive .metier span{
	color:#f18900;
}
.headResponsive a,
.headResponsive a:link,
.headResponsive a:visited{
	float:left;
	display:block;
	width:182px;
	height:61px;
	background:url('img/responsive/logo.png') #FFF no-repeat top left;
}
.mentionsResponsive{
	display:none;
	position:fixed;
	bottom:0;
	height:34px;
	line-height:34px;
	font-size:10px;
	z-index:1501;
	background:url('img/responsive/footer.gif') #000 no-repeat top left;
	color:#FFF;
	text-align:center;
}
.mentionsResponsive strong{
	font-weight:800;
	font-size:14px;
}
.mentionsResponsive a,
.mentionsResponsive a:link,
.mentionsResponsive a:visited{
	color:#FFF;
	text-decoration:underline;
}

.pagiUpResponsive{
	display:none;
	position:fixed;
	bottom:34px;
	height:34px;
	line-height:34px;
	z-index:1500;
	font-weight:800;
	font-size:16px;
	text-transform:uppercase;
	background:url('img/responsive/pagi.png') repeat-x top left;
}
.pagiUpResponsive img{
	vertical-align: top;
	margin: 12px 0 0 0;
}

.pagiUpResponsive a,
.pagiUpResponsive a:link,
.pagiUpResponsive a:visited{
	width:50%;
	color:#FFF;
	text-align:center;
	display:block;
	float:left;
	height:34px;
	line-height:34px;
	text-decoration:none;
	background:url('img/responsive/bt.gif') no-repeat -2px 0;
}
.pagiUpResponsive a:hover{
	text-decoration:none;
}

.pagiUpResponsive a.next,
.pagiUpResponsive a.next:link,
.pagiUpResponsive a.next:visited{
	float:right;
	border-right:none !important;
	background-position: 0 0 !important;
}

.chObl{display:none;}

.respEmprunt{
	display:none;
	font-style:normal;
}
	
.titleMini{
	display: none;
	float:left;
	background-color: #ccc;
	padding: 5px 10px;
	font-weight: 800;
	font-size: 15px;
	text-transform: uppercase;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

/* NEXUS 4 (LANDSCAPE) ----------- */
@media only screen and (max-width : 768px) {
	
	#waitingControleDatas {
		padding:0px;
		position:fixed;
		z-index:1500;
	}
	
	#optout_consentements{
		position: fixed;
		bottom: 75px;
		left:0;
		width: 96%;
		padding:0 2%;
	}
	
	.blocBigBt strong {
		font-size: 18px !important;
	}
	.blocBigBt strong br{
		display: none !important;
	}
	body #boxMsg1{
		width: 95%;
		margin-left:0 !important;
		left:0% !important;
		background: #fff !important;
	}

	body #boxMsg1 p{
		font-size: 17px;
		padding-left: 0;
	}

	body #boxMsg1 br{
		display: none;
	}

	body #boxMsg1 .btBoxMsg > div{
		float: none;
		width: 93%;
		margin-bottom: 15px;
	}
	body{
		background:none !important;
		background-color:#FFF !important;
		font-family:"Open Sans",Arial,Helvetica,sans-serif;
		font-weight:400;
		letter-spacing:-1px;
		font-size:12px;	
	}
	
	.noResponsive,
	.header,
	.footerLinks,
	.foot,
	.footStep,
	.footForm,
	.mentions,
	.subNav,
	.confidentiel,
	.pagination,
	.nav,
	.slider .picto,
	.slider .picto img,
	.sep,
	.required{display:none !important;}

	select{
		width:300px;
		background: #FFF !important;
		-webkit-transition: none !important;
			-moz-transition: none !important;
			 -ms-transition: none !important;
			  -o-transition: none !important;
				 transition: none !important;
	}
	
	select:focus,
	textarea:focus,
	input:focus {
	  outline:none !important;
	  outline:none !important;
	  -webkit-box-shadow: none !important;
	  -moz-box-shadow: none !important;
	  box-shadow: none !important;
	}
	
	.wrapper{
		background-color:#FFF !important;
		width:100% !important;
	}
	
	.introTxt{
		margin:0 !important;
		padding:34px 10px 0 10px !important;
		line-height:15px;
		font-size:13px;	
	}

	.infos{
		position:relative;
		display:inline-block;
		margin:-2px 0 0 4px;
		width:16px !important;
		height:16px !important;
		padding:0 !important;
		background:url('img/help-resp.png') no-repeat top !important;
		background-size:16px 16px;
	}

	h2 .infos{
		background:url('img/help-resp-h1.png') no-repeat top !important;
	}	
	
	.page{width:100%; !important}
	
	#tiptip_holder{ width:50% !important;}
	#tiptip_content{ font-size:10px !important; letter-spacing:0 !important;}
	
	.respLab{
		margin:5px 0 0 0;
	}
	.titleMini{ display:block !important; width:301px;}
	
	
	.padContent{
		width:100%;
		padding:0 0 70px 0;
	}
	
	.headResponsive{
		display:block;
	}
	
	.rowError{
		background:#F00 !important;
		color:#FFF !important;
		padding:5px !important;
		margin:3px 0 0 0 !important;
		width:95% !important;
		font-size:11px !important;
	}	
	
	.twoCol .rowError{
		padding:5px !important;
		width:98% !important;
	}
	
	.titleResponsive{
		width:95% !important;
		height:auto;
		background:url('img/responsive/head-title.gif') #f08901 repeat-x top;
		padding:8px 10px 5px 10px;
		float:left;
	}
	
	.contentQuest{
		float:left;
		padding:0;
		width:100%;
		background:#fff;
	}
	
	.contentQuest h1{
		font-size:17px;
		line-height:20px;
		float:left;
		color:#fff;
		letter-spacing:-1px;
	}
	
	.slider{
		float:none;
		text-align:center;
		width:97%;
		margin:0 auto;
		background:none;
		background-color:#e6e6e6 !important;
	}

	.slideBg{
		width:99% !important;
		height:32px !important;
		border:1px solid #d7d7d7;
		background:none !important;
		background-color:#e6e6e6 !important;
		padding:0 0 0 0 !important;
		margin:10px 0 0 0;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	.slider a,
	.slider a:link,
	.slider a:visited{
		display:block;
		color:#000;
		height:32px !important;
		line-height:32px !important;
		padding:0 0 0 0 !important;
		font-size:16px;
		text-transform:none;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	.slider a:hover,
	.slider a.active{
		background:#ef8400;
		color:#fff;
		text-decoration:none;
	}
	
	.slider a span,
	.slider a:link span,
	.slider a:visited span{
		height:32px !important;
		line-height:32px !important;
		padding:0 0 0 0 !important;
	}


	.slider .slideBg.first,
	.slider .slideBg.last{
		background:none !important;
		background-color:#e6e6e6 !important;
	}
		
	.rowInput{
		width:97%;
		padding:10px 10px 10px 10px;
	}
	.rowInput textarea {
    	width: 95%;
	}
	
	.textareaCommentResp {
		width: 95% !important;
	}
	
	.rowGrey{
		background:#f7f7f7;
	}	
	
	.rowEmail{
		height:auto !important;
	}
	
	.rowInput label{
		float:left;
		font-size:14px !important;
		line-height:normal;
		text-transform:none;
		width:98% !important;
	}
	
	.rowInput label.coEmp {
		color: #ef8400;
		font-weight: 800;
		font-size: 12px !important;
		margin: 8px 0 -3px 0;
		border-top: 1px solid #ddd;
		padding: 4px 0 0 0;
	}
	.rowInput label.coEmp.first {
		border-top: none !important;
		padding: 0 !important;
	}
	
	.rowInput span {
		font-size: 16px;
		font-weight:800;
		padding:9px 7px 0 7px;
	}	
	.respEmprunt{
		display:inline-block !important;
		font-size: 11px !important;
		font-weight: 400 !important;
		width:100%;
	}
	
	.rowInput .labTwo{
		float:left;
		font-size:12px;
		line-height:normal;
		text-transform:none;
		width:100% !important;
		padding:0 0 0 0 !important;
	}
	
	.twoCol{ width:620px;}
	
	.twoCol_hide {
		width:620px;
	}
	
	.inputNumber,
	.inputNumber.mini,
	.inputText,
	.inputText.mini{
		float:left;
		width:200px;
		height:22px;
		line-height:22px;
	}
	
	.inputNumber.vMini{
		width:86px;
		height:22px;
		line-height:22px;
	}

	.rowDouble{
		display:none;
	}

	span#villeSelect{
		padding:0 !important;
		margin:0 !important;
	}
	
	.pagiUpResponsive{
		display:block;
		width:100%;
	}
	
	.mentionsResponsive{
		display:block !important;
		width:100%;
	}
	.rowInput label.noSkinLabel{
		font-size:9px !important;
	}
	
	.result .imgResult{
		display:block;
		margin:0 0 30px 0 !important;	
	}

	.blocBigBt{
		float:none;
		width:95% !important;
		height:auto !important;
		margin:0 0 10px 0 !important;
		padding:2px !important;
	}
	/*.blocBigBt:hover,
	.blocBigBt.selected{
		padding:0 !important;
	}*/
	#step_3 .blocBigBt > span{
		position: relative !important;
		bottom: auto !important;
		left: auto !important;
		padding:5px 0 0 0 !important;
		height: 40px;
		width: 90%;
		margin: 10px auto 10px 5%;
	}	

	#step_3 .blocBigBt > span span{
		height: 35px;
		line-height: 35px;
		padding: 0;
		font-size: 18px;

	}
	.infosGarantieResp{
		display:inline-block;
		margin:0;	
		background-size: 20px 16px !important;
		height:16px !important;
		padding:0 !important;
	}
	.blocBigBt strong{
		padding:0 0 0 10px !important;
	}
	.blocBigBt i{
		display:block !important;
		height:auto !important;
		width:100% !important;
		padding-bottom: 8px !important;
		padding-left: 10px !important;
	}
	/*.blocBigBt span{
		font-size:14px !important;
		padding: 8px 0 5px 38px !important;
		background-position: 10px center !important;
	}*/
	
	.blocBigBt img{
		display:none;	
	}
	
	.rememberMe {
		width:100%;
		padding: 10px 0 10px 0px;
	}
	
	.rememberMe label {
		width: auto !important;
		padding: 0 0 0 5px !important;
	}
	
	#loader_adresse_bien_AutoComplete, .chosseSelectionLabelAdresse {
		left: 10px !important;
		top: 70px !important;
		width: 88% !important;
	}
	.contentQuest .dejaVenu {
		background: none repeat scroll 0 0 #008888;
		border-radius: 0;
		box-shadow: none !important;
		display: block;
		font-family: "Open Sans",Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight: bold;
		height: auto !important;
		letter-spacing: 0 !important;
		line-height: normal !important;
		padding: 5px 0;
		position: absolute;
		text-transform: uppercase;
		top: 34px;
		width: 100% !important;
		margin:0;
	}	
	
	.rowInput #loader_code_postal_AutoComplete,
	.rowInput #loader_adresse_AutoComplete,
	.rowInput #loader_code_postal_employeur_AutoComplete {
		top:59px !important;
	}
	
	#bloc_mandatIOB{margin:0 !important;}
	
	#sepcAlloc{clear:both;}
	
	h3#multiClic{
		margin: 0;
		position: relative;
		padding:5px 0 0 11px;
	}

	#bloc_mandatIOB{
		margin:0 !important;
		width:auto;
		border-bottom:none;
	}
	
	#bloc_mandatIOB label{
	    font-size: 14px;
	}
	
	#bloc_mandatIOB .rowError {
		font-weight:normal;
	}

	/* DEBUT APPORTEUR-RD 1ER ETAPE */
	.top-info:before{
		height: 0;
		width: 0;
	}
	.mention-challenge{
		bottom: 35px;
	}
	.reAssurance{
		padding-bottom: 30px;
		letter-spacing: 0;
		padding-top: 0;
	}

	.top-info .title-info{
		padding: 0;
		font-size: 16px;
		margin-bottom: 10px;
	}

	.top-info ul{
		letter-spacing: -1px;
		font-size: 14px;
		margin-bottom: 0;
		padding: 0 10px;
	}
	.reAssurance .bloc{
		width: 48%;
		float: left;
		margin-left: 0;
		font-size: 28px;
	}
	.reAssurance .bloc .chiffre{
		font-size: 22px;
	}
	
	.reAssurance .bloc:first-child{
		border-left:1px solid #fff;
	}
}

/* iPhone 5 (LANDSCAPE) ----------- */
@media only screen and (max-width : 568px) {
	
	.rowInput .labTwo,
	.twoCol, 
	.twoCol_hide {width:548px !important;}
	.titleResponsive {width:100% !important;}
	

}

/* iPhone 3x, 4x (LANDSCAPE) ----------- */
@media only screen and (max-width : 480px) {
	
	.rowInput .labTwo,
	.twoCol, 
	.twoCol_hide{width:460px !important;}
	.titleResponsive {width:95% !important;}

}


/* NEXUS 4 (PORTRAIT) ----------- */
@media only screen and (max-width : 384px) {
	
	.rowInput .labTwo,
	.twoCol, 
	.twoCol_hide{width:364px !important;}
	.titleResponsive {width:95% !important;}	

}

/* IPHONE 3x, 4x et 5 (PORTRAIT) ----------- */
@media only screen and (max-width : 320px) {
	
	.rowInput .labTwo,
	.twoCol, 
	.twoCol_hide{width:300px !important;}
	.titleResponsive {width:95% !important;}	

}


/* for high resolution display */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
.headResponsive a {
	background-image: url('img/responsive/logo-hd.png') !important;
    background-size: 182px 61px !important;
}
}

